
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_413241_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_413241_ * {box-sizing:border-box;}
.img_ratio_413241_ a {display:block; text-decoration:none;}
.img_ratio_413241_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_413241_ {width:860px;}
}
@media \0screen{
	.img_ratio_413241_ {width:860px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_341941_:after {content:''; display:block; clear:both;}
.img_tile_341941_ * {box-sizing:border-box;}
.img_tile_341941_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_341941_ .item a {display:block; text-decoration:none;}
.img_tile_341941_ figure {display:block; margin:0; padding:5px;}
.img_tile_341941_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_341941_ .text_box {display:none;}
.img_tile_341941_ .text_box p {margin:0; padding:5px;}
.img_tile_341941_ .subject {font-weight:bold; color:#d00000;}
.img_tile_341941_ .content {color:#444;}

.text_sml_341941_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_341941_ .content {font-size:13px; line-height:1.6em;}
.text_mid_341941_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_341941_ .content {font-size:14px; line-height:1.6em;}
.text_big_341941_ .subject {font-size:18px; line-height:1.4em;}
.text_big_341941_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_341941_ .item {width:100%;}
.col_m_2_341941_ .item {width:50%;}
.col_m_3_341941_ .item {width:33.3333%;}
.col_m_1_341941_ .item,
.col_m_2_341941_ .item2n,
.col_m_3_341941_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_341941_ .item,
	.col_m_2_341941_ .item2n,
	.col_m_3_341941_ .item3n {clear:none;}

	.col_pc_1_341941_ .item {width:100%;}
	.col_pc_2_341941_ .item {width:50%;}
	.col_pc_3_341941_ .item {width:33.3333%;}
	.col_pc_4_341941_ .item {width:25%;}
	.col_pc_5_341941_ .item {width:20%;}
	.col_pc_6_341941_ .item {width:16.6666%;}
	.col_pc_1_341941_ .item,
	.col_pc_2_341941_ .item2n,
	.col_pc_3_341941_ .item3n,
	.col_pc_4_341941_ .item4n,
	.col_pc_5_341941_ .item5n,
	.col_pc_6_341941_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_341941_ .item,
	.col_m_2_341941_ .item2n,
	.col_m_3_341941_ .item3n {clear:none;}

	.col_pc_1_341941_ .item {width:100%;}
	.col_pc_2_341941_ .item {width:50%;}
	.col_pc_3_341941_ .item {width:33.3333%;}
	.col_pc_4_341941_ .item {width:25%;}
	.col_pc_5_341941_ .item {width:20%;}
	.col_pc_6_341941_ .item {width:16.6666%;}
	.col_pc_1_341941_ .item,
	.col_pc_2_341941_ .item2n,
	.col_pc_3_341941_ .item3n,
	.col_pc_4_341941_ .item4n,
	.col_pc_5_341941_ .item5n,
	.col_pc_6_341941_ .item6n {clear:both;}
}
